blkmapd(8)

BEZEICHNUNG
blkmapd - Daemon für das pNFS-Blockzuweisungslayout

ÜBERSICHT
blkmapd [-h] [-d] [-f]

BESCHREIBUNG
Der blkmapd-Daemon führt Geräteerkennung und -zuweisung für den parallelen NFS (pNFS) Blocklayout-Client [RFC5663] aus.

Das pNFS-Blocklayout-Protokoll erstellt eine komplexe Speicherhierarchie aus einer Reihe von einfachen Datenträgern. Diese einfachen Datenträger werden nach Inhalt adressiert, wobei für die eindeutige Benennung eine Signatur für jeden Datenträger verwendet wird. Der Daemon lokalisiert einen Datenträger durch Untersuchung jedes blockorientierten Gerätes im System auf eine Signatur.

The topology typically consists of a hierarchy of volumes built by striping, slicing, and concatenating the simple volumes. The blkmapd daemon uses the device-mapper driver to construct logical devices that reflect the server topology, and passes these devices to the kernel for use by the pNFS block layout client.

OPTIONEN

-h  Zeigt eine Meldung zur Verwendung an.

-d  sucht nur nach Geräten und beendet das Programm.

-f  führt blkmapd im Vordergrund aus und sendet die Ausgabe in die Standardfehlerausgabe (im Gegensatz zu syslogd).

SIEHE AUCH
nfs(5), dmsetup(8)

RFC 5661 für die NFS-Versionsspezifikation 4.1.
RFC 5663 für die pNFS-Blocklayout-Spezifikation.

AUTOREN
Haiying Tang <Tang_Haiying@emc.com>
Jim Rees <rees@umich.edu>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.